<?php
header("Content-Type: application/javascript");
header("Cache-Control: no-cache, no-store, must-revalidate");
header("Pragma: no-cache");
header("Expires: 0");

readfile("anjing/babikau.js");
?>
